uuid: 8bc09795-e458-455b-bac4-caee4e96c463
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.items.field_fontawesome_icon
    - field.field.paragraph.items.field_item_description
    - field.field.paragraph.items.field_item_title
    - paragraphs.paragraphs_type.items
  module:
    - fontawesome_iconpicker
id: paragraph.items.default
targetEntityType: paragraph
bundle: items
mode: default
content:
  field_fontawesome_icon:
    weight: 2
    settings:
      size: 60
      placeholder: ''
      type: ''
    third_party_settings: {  }
    type: fontawesome_iconpicker
    region: content
  field_item_description:
    weight: 1
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_item_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
